h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 929px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 929px;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 558px; min-height: 81px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_19 { position: relative; width: 552px; min-height: 75px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_19_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_tab0 .cf1 { color: #000000; }
#imTextObject_19_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_19_tab0 .cf3 { color: #000000; }
#imTextObject_19_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_19_tab0 .cb1 { background-color: #000000; }
#imTextObject_19_tab0 .cb2 { background-color: transparent; }
#imTextObject_19_tab0 .cb3 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 69px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_20 { position: relative; width: 931px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_20_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_20_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_20_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_20_tab0 .cf1 { color: #000000; }
#imTextObject_20_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_20_tab0 .cf3 { color: #FF8040; }
#imTextObject_20_tab0 .cf4 { color: #000000; }
#imTextObject_20_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_20_tab0 .cb1 { background-color: #000000; }
#imTextObject_20_tab0 .cb2 { background-color: transparent; }
#imTextObject_20_tab0 .cb3 { background-color: #FF8040; }
#imTextObject_20_tab0 .cb4 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 370px; min-height: 486px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_21 { position: relative; width: 364px; min-height: 480px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_21 > a { display: block; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 467px; min-height: 486px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 461px; min-height: 480px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_23_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_23_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_23_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_23_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_23_tab0 .ff4 { font-family: "Symbol", sans-serif; }
#imTextObject_23_tab0 .ff5 { font-family: "Wingdings", sans-serif; }
#imTextObject_23_tab0 .cf1 { color: #000000; }
#imTextObject_23_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_23_tab0 .cf3 { color: #000000; }
#imTextObject_23_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_23_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_23_tab0 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_23_tab0 .cb1 { background-color: #000000; }
#imTextObject_23_tab0 .cb2 { background-color: transparent; }
#imTextObject_23_tab0 .cb3 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 264px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_24 { position: relative; width: 931px; min-height: 258px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_24_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_24_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_24_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_24_tab0 .cf1 { color: #000000; }
#imTextObject_24_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_24_tab0 .cf3 { color: #000000; }
#imTextObject_24_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_24_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_24_tab0 .cb1 { background-color: #000000; }
#imTextObject_24_tab0 .cb2 { background-color: transparent; }
#imTextObject_24_tab0 .cb3 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 282px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_25 { position: relative; width: 931px; min-height: 276px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_25_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_25_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_25_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_25_tab0 .cf1 { color: #000000; }
#imTextObject_25_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_25_tab0 .cf3 { color: #000000; }
#imTextObject_25_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_25_tab0 .cb1 { background-color: #000000; }
#imTextObject_25_tab0 .cb2 { background-color: transparent; }
#imTextObject_25_tab0 .cb3 { background-color: #000000; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 558px; min-height: 123px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_26 { position: relative; width: 552px; min-height: 117px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_26_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_26_tab0 .ff1 { font-family: "Monotype Corsiva", sans-serif; }
#imTextObject_26_tab0 .ff2 { font-family: "Monotype Corsiva", sans-serif; }
#imTextObject_26_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_26_tab0 .cf1 { color: #000000; }
#imTextObject_26_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_26_tab0 .cf3 { color: #000000; }
#imTextObject_26_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_26_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_26_tab0 .cb1 { background-color: #000000; }
#imTextObject_26_tab0 .cb2 { background-color: transparent; }
#imTextObject_26_tab0 .cb3 { background-color: #000000; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 747px; min-height: 376px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_27 { position: relative; width: 741px; min-height: 370px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_27 { width: 741px; height: 370px; overflow: hidden; position: relative; margin: 0px; text-align: left; }
#imObjectGallery_27 .imRunner img { float: left; margin: 1px; width: 368px; height: 368px; }
#imObjectGallery_27 .imSControls { position: absolute; bottom: 0px; right: 0px; padding: 3px; background-color: white; font-size: 25px; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; }
#imObjectGallery_27 .imSControls .imPNext { float: left; margin-right: 5px; cursor: pointer; }
#imObjectGallery_27 .imSControls .imPPrev { float: left; margin-right: 30px; margin-left: 5px; cursor: pointer; }
#imObjectGallery_27 .imRunner .imSPage { float: left;	width: 741px; height: 741px; } 
#imObjectGallery_27 .imRunner{ position: absolute; left: 0px; }
#imContent #imObjectGallery_27 a:link, #imContent #imObjectGallery_27 a:hover, #imContent #imObjectGallery_27 a:visited, #imContent #imObjectGallery_27 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 937px; min-height: 696px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_28 { position: relative; width: 931px; min-height: 690px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_28_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_28_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_28_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_28_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_28_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_28_tab0 .ff1 { font-family: "Monotype Corsiva", sans-serif; }
#imTextObject_28_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_28_tab0 .ff3 { font-family: "Times New Roman", serif; }
#imTextObject_28_tab0 .cf1 { color: #000000; }
#imTextObject_28_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_28_tab0 .cf3 { color: #FF8000; }
#imTextObject_28_tab0 .cf4 { color: #E0E0E0; }
#imTextObject_28_tab0 .cf5 { color: #000000; }
#imTextObject_28_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_28_tab0 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_28_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_28_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_28_tab0 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_28_tab0 .cb1 { background-color: #000000; }
#imTextObject_28_tab0 .cb2 { background-color: transparent; }
#imTextObject_28_tab0 .cb3 { background-color: #FF8000; }
#imTextObject_28_tab0 .cb4 { background-color: #E0E0E0; }
#imTextObject_28_tab0 .cb5 { background-color: #000000; }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 47px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_29 { position: relative; width: 176px; min-height: 41px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_29_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_29_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_29_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_29_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_29_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_29_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_29_tab0 .cf1 { color: #000000; }
#imTextObject_29_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_29_tab0 .cf3 { color: #000000; }
#imTextObject_29_tab0 .cf4 { color: #E0E0E0; }
#imTextObject_29_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_29_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_29_tab0 .cb1 { background-color: #000000; }
#imTextObject_29_tab0 .cb2 { background-color: transparent; }
#imTextObject_29_tab0 .cb3 { background-color: #000000; }
#imTextObject_29_tab0 .cb4 { background-color: #E0E0E0; }
#imTextObject_29_tab0 table.imB0 { width: 108px; text-align: left; }
#imTextObject_29_tab0 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTextObject_29_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_29_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_29_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_29_tab0 table td.imW108 { width: 108px; }
